@charset "utf-8"; *, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

/* Commonness CSS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}

html {
    height: 100%;
}

body {
    width: 100%;
    /* height: 100%; */
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
    line-height: 130%;
    letter-spacing: 0px;
}

/* * html body { font-family: 'ＭＳ Ｐゴシック',sans-serif;  }  IE6 */
img {
    line-height: 1.0;
}

ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*\*/
* html #container {
    overflow: visible;
}

/**/
input, select, textarea {
    font-size: 12px;
    color: #333;
}

/* - ClearFix ------------------------------------------------------ */
* html .clearfix {
    zoom: 1; }

/* IE6 */
*:first-child+html .clearfix {
    zoom: 1; }

/* IE7 */
.clearfix {
    display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* End hide from IE-mac */
* {
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* Hides from IE5-Mac \*/
* html .foo {
    height: 1%;
}

/****************************************************/
/* for html5. from html5doctor.com Reset Stylesheet */
/****************************************************/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {
    display: block;
}

nav ul {
    list-style: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

img {
    vertical-align: bottom;
}

/* for placeholder color */
:-ms-input-placeholder {
    color: #999 !important;
}

::-webkit-input-placeholder {
    color: #999 !important;
}

::-moz-placeholder {
    color: #999 !important;
}

:-moz-placeholder {
    color: #999 !important;
}

::-input-placeholder {
    color: #999 !important;
}

:-input-placeholder {
    color: #999 !important;
}

::-placeholder {
    color: #999 !important;
}

:-placeholder {
    color: #999 !important;
}

html {
    background-color: #FFF;
    margin: 0 !important;
}

body {
    position: relative;
    color: #000;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Osaka, verdana, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 1.6;
    text-align: left;
    background: #F8E6E4;
}

p {
    word-wrap: normal;
    font-size : 14px;
    line-height : 1.7;
    color : #4D4D4D;
}

sup, sub {
    font-size: 0.8em;
}

.left,.fl {
    float: left;
}

.right,.fr {
    float: right;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; }

.container {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

a,a:hover {
    text-decoration: none;
    color: #000000;
}

.ud:hover {
    text-decoration: underline;
}

.ud2 {
    text-decoration: underline;
}

.ud3 {
    text-decoration: underline;
}

.ud3:hover {
    text-decoration: none;
}

.hv {
    /*transition: 0.2s ;*/
}

.hv:hover {
    opacity: 0.6;
}

.ct-b {
    position: relative;
}

.ct-b:before {
    content: " ";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    margin: 0 auto;
}

.ct-a {
    position: relative;
}

.ct-a:after {
    content: " ";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    top : 0;
    margin: 0 auto;
}

/*.font_otf {
    font-family: "a-otf-midashi-go-mb31-pr6n",sans-serif;
    font-style: normal;
    font-weight: 600;
}*/
.font-jun {
    font-family: "じゅん 501", "Jun 501","メイリオ", Meiryo, Arial, Osaka, verdana, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
}

/*.font_hiragino {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ", Meiryo, Arial, Osaka, verdana, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-style: normal;
    font-weight: normal;
}*/
.font-chu {
    font-family: "中ゴシックBBB", "Gothic Medium BBB","メイリオ", Meiryo, Arial, Osaka, verdana, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
}

.font_din {
    font-family: "din-2014",sans-serif;
    font-weight: 400;
}

.font-yu {
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", serif;
    font-weight: bold;
    letter-spacing: -0.1rem;
}

.font-mairyo {
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Osaka, verdana, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.br-3 {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.br-4 {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.br-5 {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.br-6 {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.br-7 {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.br-8 {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.br-9 {
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

.br-10 {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.br-14 {
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}

.br-25 {
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}

.br-30 {
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.br-45 {
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    border-radius: 45px;
}

.linear {
    background: linear-gradient(to bottom right, #fafaf8 50%, #d4f0f3 50.5%) no-repeat top left/100% 100%;
}

.sp {
    display: none;
}

.pc {
    display: block;
}

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-around;
    justify-content: space-between;
}

.flex2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /* -webkit-box-pack:justify; */
    -ms-flex-pack: justify;
    /* justify-content:space-between; */
    flex-wrap: wrap;
}

.flex3 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}

img {
    max-width: 100%;
    height: auto;
}

/*============================
#header
============================*/
#header {
    background: url(../img/bg_012.png) no-repeat right bottom;
    /* background: url(../img/h_bg.png) no-repeat right bottom; */
    /* background-size: contain; */
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

#header.header-lower {
    background: none;
}

#header>.container {
    position: inherit;
}

.sakura_ki {
    position: absolute;
    top: -115px;
    right: -100px;
}

#header>.container>.box {
    width: 31.4%;
    padding: 5.1% 0 5% 3%;
    z-index: 1000;
}

.h_copy {
    position: absolute;
    top: 99px;
    left: 465px;
    z-index: 1000;
}

#header.header-lower>.container>.box {
    width: 100%;
    padding: 0% 0 0%;
}

#header>.container>.box>h1 {
    margin-bottom: 8%;
}

#header.header-lower>.container>.box>h1 {
    margin: 4% auto 0.5%;
    max-width: 272px;
}

#header>.container>.box>h1>a {
    display: block;
}

#header>.container>.box>h1>a>img {
}

#header>.container>.box>a.btn_01 {
    display: block;
    padding: 3% 0 0;
    max-width: 205px;
    margin: 0 auto;
}

#header>.container>.box>a.btn_01>img {
}

#header>.container>.copy {
    position: absolute;
    left: 46%;
    top: 28%;
    width: 12%;
}

/*============================
#main-visual
============================*/
#main-visual {
    position: relative;
    top: -1px;
}

#main-visual:after {
    background: url(../img/bg_02.png) no-repeat top left;
    width: 1096px;
    height: 553px;
    margin: auto;
    left: 0;
    right: -30px;
    bottom: 80px;
    display: none;
}

#main-visual>.container {
}

/*============================
#vd_wrap
============================*/
#vd_wrap {
}

#vd_wrap>video {
    width: 100%;
    border-radius: 20px;
}

#vd_wrap>a {
}

#vd_wrap>a>img {
}

span#f_01 {
    position: absolute;
    top: 25px;
    top: 5%;
    right: -56px;
    right: -5.6%;
    width: 3.7%;
}

span#f_02 {
    position: absolute;
    top: -32px;
    top: -6%;
    left: 200px;
    left: 20%;
    width: 5.7%;
}

span#f_03 {
    position: absolute;
    top: -56px;
    top: -11%;
    left: 311px;
    left: 31.1%;
    width: 4.5%;
}

span#f_04 {
    position: absolute;
    top: -29px;
    top: -5.5%;
    left: 625px;
    left: 62.5%;
    width: 3.4%;
}

span#f_05 {
    position: absolute;
    top: 128px;
    top: 24.5%;
    right: -63px;
    right: -6.3%;
    width: 5.2%;
}

span#f_06 {
    position: absolute;
    top: 296px;
    top: 56.6%;
    left: -33px;
    left: -3.3%;
    width: 5.8%;
}

span#f_07 {
    position: absolute;
    bottom: 25px;
    bottom: 4.7%;
    right: -46px;
    right: -4.6%;
    width: 7.9%;
}

.navi-wrap {
    padding: 40px 0 0;
}

.navi-wrap>nav {
    max-width: 1110px;
}

.navi-wrap>nav>ul {
    /* max-width: 830px; */
    margin: 0 auto;
}

.navi-wrap>nav>ul>li {
    width: 16.6%;
    text-align: center;
}

.navi-wrap>nav>ul>li:nth-child(1) {
    position: relative;
    left: -8px;
}

.navi-wrap>nav>ul>li>a {
    display: block;
    padding: 59px 0 0;
}

.navi-wrap>nav>ul>li>a>p {
    font-size : 19px;
    color : #67471F;
    display: inline-block;
    line-height: 1;
    padding: 0 0 4px;
    letter-spacing: 0.2rem;
}

.navi-wrap>nav>ul>li>a:hover>p {
    border-bottom: 1px solid #67471F;
}

.navi-wrap>nav>ul>li>a>span {
    font-size : 12px;
    color : #AF8C65;
    display: block;
}

.navi-wrap>nav>ul>li>a>p:before {
    background: url(../img/n_01.png) no-repeat top left;
    width: 44px;
    height: 53px;
    left: 0;
    right: 0;
    margin: auto;
    top: -54px;
}

.navi-wrap>nav>ul>li:nth-child(1)>a>p:before {
    top: -60px;
}

.navi-wrap>nav>ul>li:nth-child(2)>a>p:before {
    background: url(../img/n_02.png) no-repeat top left;
    width: 54px;
    height: 48px;
}

.navi-wrap>nav>ul>li:nth-child(3)>a>p:before {
    background: url(../img/n_03.png) no-repeat top left;
    width: 50px;
    height: 46px;
}

.navi-wrap>nav>ul>li:nth-child(4)>a>p:before {
    background: url(../img/n_04.png) no-repeat top left;
    width: 44px;
    height: 43px;
}

.navi-wrap>nav>ul>li:nth-child(5)>a>p:before {
    background: url(../img/n_06.png) no-repeat top left;
    width: 33px;
    height: 45px;
}

.navi-wrap>nav>ul>li:nth-child(6)>a>p:before {
    background: url(../img/n_05.png) no-repeat top left;
    width: 33px;
    height: 45px;
}

/*============================
#section01
============================*/
#section01 {
    /* background: url(../img/top/bg_03.png) center top no-repeat; */
    padding: 64px 0 20px;
}

#section01>.ttl {
    max-width: 1218px;
    margin: 0 auto;
    position: relative;
}

#fox {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 8.4%;
}

#section01>.ttl>img {
    width: 100%;
}

#section01>.container {
    max-width: 510px;
    margin: 0 auto 0 auto;
    padding: 0 0 0;
    position: relative;
    left: 10px;
}

#section01>.container:before {
    background: url(../img/top/line_02.png) no-repeat top left;
    background-size: contain;
    width: 65px;
    height: 444px;
    left: -80px;
    top: -30px;
}

#section01>.container:after {
    background: url(../img/top/line_01.png) no-repeat top left;
    background-size: contain;
    width: 48px;
    height: 376px;
    right: -125px;
    top: -4px;
}

#section01>.container>ul {
}

#section01>.container>ul>li {
    margin-bottom: 5%;
}

#section01>.container>ul>li>a {
    display: block;
}

#section01>.container>ul>li>a>.txt {
    width: 50%;
    padding: 5% 7% 0 0;
    float: left;
}

#section01>.container>ul>li>a>.txt>p.time {
    font-size : 23px;
    line-height: 1.6;
    color : #E16947;
    letter-spacing: 0.3rem;
}

#section01>.container>ul>li>a>.txt>h4 {
    font-size: 23px;
    line-height: 1.6;
    color : #545454;
    letter-spacing: 0.3rem;
    margin-bottom: 5%;
}

#section01>.container>ul>li>a>.txt>p.des {
    font-size: 16px;
    line-height: 1.6;
    color : #545454;
    font-weight: normal;
}

#section01>.container>ul>li>a>.img {
    display: block;
    max-width: 50%;
    float: right;
}

#section01>.container>a.btn_02 {
    display: block;
    width: 100px;
    width: 19.5%;
    position: absolute;
    bottom: -80px;
    right: -120px;
}

#section01>.container>a.btn_02>img {
}

/*============================
#section02
============================*/
#section02 {
    /* padding: 0 0 50px; */
}

#section02>.inner {
    /* max-width: 1218px; */
    margin: 0 auto;
    position: relative;
    background: #fffcf2;
}

#section02>.ttl {
    text-align: center;
    background: url(../img/top/bg_04_w.png) no-repeat top center;
}

#section02>.ttl>img {
    margin: 0 auto;
}

#section02>.inner>.container {
    background: #fffcf2;
    max-width: 1218px;
}

#section02>.inner>.container>.txt {
    padding: 10% 0 5% 10%;
    float: left;
    width: 480px;
    width: 40%;
}

#section02>.inner>.container>.txt>h3 {
    font-size: 24px;
    line-height: 2.3;
    color : #7CCFE4;
    letter-spacing: 0.3rem;
    margin-bottom: 2%;
}

#section02>.inner>.container>.txt>p {
    font-size: 17px;
    line-height: 1.8;
    color : #545454;
    letter-spacing: 0.2rem;
}

#section02>.inner>.container>.img {
    float: right;
    width: 56.7%;
}

#section02>.inner>.container>.img>img {
}

#section02>.flex_wrap {
    background: url(../img/top/yt_bg.png) no-repeat center top;
}

#section02>.flex_wrap>.container {
    max-width: 1219px;
    margin: 0 auto;
    position: relative;
}

#section02 .img {
    background: #fffcf2;
    text-align: center;
    padding: 0 0 70px;
    position: relative;
}

#section02 .img img {
    margin: auto;
}

#abtem_03 {
    width: 5%;
    top: -48px;
    right: 196px;
}

#section02>.flex_wrap>.container>ul.flex {
}

#section02>.flex_wrap>.container>ul.flex>li {
    width: 25.4%;
}

#section02>.flex_wrap>.container>ul.flex>li:last-child {
    width: 23.8%;
}

#section02>.flex_wrap>.container>ul.flex>li>img {
}

.btn_03 {
    display: block;
    position: absolute;
    right: 111px;
    bottom: -50px;
    z-index: 3;
}

#section02>.flex_wrap>.container>.btn_03>img {
}

/*============================
#section03
============================*/
#section03 {
    position: relative;
    top: 0px;
    padding: 0px 0 0;
}

#schedule #section03 {
    padding: 100px 0 80px;
    background: #FFFCF2;
}

#section03>.inner {
    max-width: 648px;
    margin: 0px auto 0;
    position: relative;
}

#section03 .ttl {
    text-align: center;
    background: url(../img/top/bg_09_w.png) center top no-repeat;
    margin: 0 0 40px;
}

#section03 .ttl img {
    margin: 0 auto;
}

#section03>.inner>.box {
    /* background: url(../img/top/bg_06.png) no-repeat top center; */
    /* text-align: center; */
    /* height: 494px; */
    padding: 0 0 80px;
}

#schedule #section03>.inner>.box {
    padding: 0 0 10px;
    position: relative;
}

#section03 .tline {
    background: url(../img/top/nami.png) no-repeat top left;
    width: 199px;
    height: 746px;
    position: absolute;
    top: 60px;
    left: -40px;
}

#schedule #section03 .tline {
    background-image: url(../img/schedule/nami2.png);
    width: 230px;
    height: 1240px;
    top: 10px;
    left: -10px;
}

#section03 .box ul {
    position: relative;
    left: -94px;
}

#section03 .box ul li {
    background: #FFFAD9;
    border-radius: 20px;
    padding: 10px 20px;
    align-items: center;
    position: relative;
    margin: 0 0 40px;
    /* left: 164px; */
}

#section03 .box ul li:nth-child(2n) {
    left: 184px;
    background: #FFF5B6;
}

#section03 .box ul li .ph {
    position: absolute;
    top: 0;
    right: 0;
}

#section03 .box ul li:nth-child(1) .ph {
    top: -26px;
    right: 50px;
    width: 37%;
}

#section03 .box ul li:nth-child(2) .ph {
    top: -80px;
    right: -70px;
    width: 39%;
}

#section03 .box ul li:nth-child(3) .ph {
    top: 14px;
    right: -50px;
    width: 29%;
}

#section03 .box ul li:nth-child(4) .ph {
    top: -26px;
    right: 4px;
}

#section03 .box ul li:nth-child(5) .ph {
    top: 24px;
    right: -26px;
    width: 28%;
}

#section03 .box ul li:nth-child(6) .ph {
    top: 20px;
    right: 194px;
    width: 32%;
}

#section03 .box ul li:nth-child(7) .ph {
    top: 11px;
    right: -86px;
}

#section03 .box ul li:nth-child(8) .ph {
    top: 24px;
    left: 320px;
}

#section03 .box ul li .time {
    width: 90px;
}

#section03 .box ul li .txt {
    width: calc(100% - 120px);
}

#section03 .box ul li h3 {
    font-weight : bold;
    font-size : 23px;
    line-height : 1;
    letter-spacing : 3.22px;
    color : #956134;
    margin: 0 0 10px;
}

#section03 .box ul li p {
    font-size: 16px;
    line-height: 1.6;
    color : #545454;
}

#section03>.inner>.box>img {
    width: 100%;
}

a.btn_04 {
    display: block;
    position: absolute;
    bottom: -20px;
    right: -140px;
    width: 21.1%;
}

#section03>.inner>.box>a.btn_04>img {
}

#abtem_01 {
    width: 8%;
    right: -190px;
    top: -10px;
}

#abtem_02 {
    width: 8%;
    right: 0;
    top: -30px;
    left: 0;
    margin: auto;
}

#abtem_04 {
    width: 17%;
    right: 10px;
    top: -146px;
    margin: auto;
}

/*============================
#section04
============================*/
#section04 {
    position: relative;
    z-index: 100;
    top: 0;
}

#section04>.ttl {
    background: url(../img/top/bg_10_w.png) center bottom no-repeat;
    /* max-width: 1218px; */
    /* margin: 0 auto; */
    text-align: center;
}

#section04>.ttl>img {
    margin: 0 auto;
}

#section04>.box {
    padding: 50px 0 0;
    max-width: 950px;
    margin: 0 auto;
}

#section04>.box>ul {
}

#section04>.box>ul>li {
    width: 236px;
    width: 25%;
}

#section04>.box>ul>li>p {
    font-size: 21px;
    line-height: 1;
    letter-spacing: 0.2rem;
    color : #545454;
    margin-bottom: 36px;
}

#section04>.box>ul>li>p:nth-child(2) {
    padding: 0 0 0 12px;
}

#section04>.box>ul>li>p:nth-child(3) {
    padding: 0 0 0 24px;
}

#section04>.box>ul>li>p>span {
    color: #FF9F44;
    margin: 0 20px 0 0;
    letter-spacing: 0.5rem;
}

.btn_05 {
    display: block;
    bottom: -40px;
    right: 0;
    margin: 0 0 0 auto;
    width: 11.1%;
    position: relative;
}

#section04>.box>a.btn_05>img {
}

.schedule_block {
    background: #fffcf2;
    padding: 40px 0 0px;
}

.schedule_block ul {
}

.schedule_block ul li {
    width: 30%;
    margin: 0 0 60px;
    position: relative;
}

.schedule_block ul li:nth-child(3n+2) {
    top: 40px;
}

.schedule_block ul li figure {
}

.schedule_block ul li figure img {
}

.schedule_block ul li figure figcaption {
    font-weight : bold;
    font-size : 16px;
    line-height : 1;
    text-align: center;
    padding: 5px 0 0;
    letter-spacing : 2.24px;
    color : #FF9F44;
}

.fl {
    display: block;
    position: absolute;
}

/*============================
#fl_01
============================*/
#fl_01 {
    top: -50px;
    right: 60px;
    width: 7%;
}

#fl_02 {
    top: 20px;
    right: -20px;
    width: 7%;
}

#fl_01s {
    top: 550px;
    left: -60px;
    width: 7%;
}

#fl_02s {
    top: 600px;
    left: 30px;
    width: 7%;
}

#tanosii {
    top: -60px;
    left: 0;
    right: 0;
    margin: auto;
    width: 300px;
}

/*============================
#section05
============================*/
#section05 {
    position: relative;
    top: 0px;
}

#section05 .ttl {
    background: url(../img/top/bg_11_w.png) center top no-repeat;
    text-align: center;
}

#section05 .ttl img {
    margin: 0 auto;
}

#section05 .inner {
    max-width: 878px;
    margin: 80px auto;
}

#section05>.inner>.left {
    max-width: 414px;
    background: #FFF;
    width: 47.1%;
    padding: 0 20px 12px;
}

#section05>.inner>.left>h3 {
    font-size: 21px;
    letter-spacing: 0.3rem;
    color : #EC78A3;
    padding: 7px 0 17px 9px;
}

#section05>.inner>.left>ul {
}

#section05>.inner>.left>ul>li {
    margin-bottom: 19px;
}

#section05>.inner>.left>ul>li>p {
    font-size: 21px;
    letter-spacing : 5.04px;
    color : #67471F;
}

#section05>.inner>.left>ul>li>p>span {
    font-size: 18px;
    letter-spacing: 0.3rem;
    color : #67471F;
    border: 1px solid #c1b5a5;
    display: inline-block;
    padding: 7px 8px 7px;
    line-height: 1;
    margin: 0 16px 0 0;
}

#section05>.inner>.left>a.btn {
    display: block;
    background: #EDCAD5;
    margin-bottom: 24px;
}

#section05>.inner>.left>a.btn>p {
    font-size: 16px;
    letter-spacing : 3.84px;
    color : #67471F;
    font-weight: bold;
    padding: 10px 0 0 26px;
}

#section05>.inner>.left>a.btn>p.ct-a {
    padding: 0 26px 2px 0;
    text-align: right;
}

#section05>.inner>.left>a.btn>p.ct-a:after {
    background: url(../img/top/v_01.png) no-repeat top left;
    width: 24px;
    height: 10px;
    position: relative;
    display: inline-block;
    margin: 0 0 0 7px;
}

#section05>.inner>.left>p {
    font-size: 16px;
    line-height: 1.6;
    color : #545454;
    padding: 0 20px 0;
    margin-bottom: 35px;
    letter-spacing: 0.2rem;
}

#section05>.inner>.right {
    max-width: 414px;
    background: #FFF;
    width: 47.1%;
    padding: 0 30px 10px;
    margin-bottom: 23px;
}

#section05>.inner>.right>h3 {
    font-size: 21px;
    letter-spacing: 0.3rem;
    color: #EC78A3;
    padding: 10px 0 0;
    margin-bottom: 10px;
}

#section05>.inner>.right>p.des {
    font-size: 18px;
    line-height: 1.6;
    letter-spacing: 0.3rem;
    color : #67471F;
    font-weight: bold;
    margin-bottom: 10px;
}

#section05>.inner>.right>p.pink {
    font-size: 18px;
    line-height: 1.9;
    letter-spacing: 0.1rem;
    color: #EC78A3;
    font-weight: bold;
    margin-bottom: 10px;
}

#section05>.inner>.right>p.sm {
    font-size: 16px;
    line-height : 26.1px;
    letter-spacing : 3.84px;
    color : #545454;
}

#section05>.inner>.bn {
    float: right;
    max-width: 414px;
    width: 47.1%;
}

#section05>.inner>.bn>a {
}

#section05>.inner>.bn>a>img {
}

/*============================
#footer
============================*/
#footer {
    background: #f8e6e4;
}

#footer>.container {
    padding: 50px 0 0;
}

#gotop {
    position: absolute;
    top: -40px;
    right: 0;
    width: 15.1%;
}

#footer>.container>.left {
    max-width: 116px;
    width: 11.6%;
}

#footer>.container>.left>.f_logo {
}

#footer>.container>.left>.f_logo>a {
}

#footer>.container>.left>.f_logo>a>img {
}

#footer>.container>.right {
    width: 85%;
    padding: 30px 0 0;
}

#footer>.container>.right>p.tx1 {
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0.2rem;
    color : #67471F;
    font-weight: bold;
    margin-bottom: 10px;
}

#footer>.container>.right>p.tx2 {
    font-size: 18px;
    line-height: 1.6;
    letter-spacing : 4.32px;
    color : #545454;
    font-weight: bold;
}

#footer>.container>.right>p.tx3 {
    font-size: 18px;
    line-height: 1.6;
    color : #545454;
    letter-spacing: 0.1rem;
    font-weight: bold;
}
#footer>.container>.right>p.tx3>a {
    color:#545454;
}


#footer>.container>.right>p.tx4 {
    font-size: 18px;
    letter-spacing: 0.1rem;
    font-weight: bold;
    letter-spacing : 4.32px;
    color : #545454;
}

#footer>.container>.right>ul {
    padding: 20px 0 20px;
}

#footer>.container>.right>ul>li {
    display: inline;
    margin: 0 6px 0 0;
}

#footer>.container>.right>ul>li>a {
}

#footer>.container>.right>ul>li>a>img {
}

#footer>.container>p.copy {
    font-size: 11px;
    line-height : 30.36px;
    letter-spacing : 2.64px;
    color : #545454;
    clear: both;
    text-align: right;
    padding: 0 0 50px;
}

div#fl_03 {
    display: block;
    position: absolute;
    top: 107px;
    left: 190px;
    width: 5.8%;
}

div#fl_04 {
    display: block;
    position: absolute;
    top: 231px;
    left: 73px;
}

div#sp_menu {
    display: none;
}

/*============================
#lower-main
============================*/
#lower-main {
    padding: 3.4% 0 0;
}

.feature_box {
}

.feature_box>.ttl {
    background: #7CCFE4;
}

#information .feature_box>.ttl {
    background: #F3A5C1;
}

#access .feature_box>.ttl {
    background: #6AA1D6;
}

#schedule .ttl {
    background: #FFE73C;
}

#event .ttl {
    background: #FF9F44;
}

#about .ttl {
    background: #7DC288;
}

#schedule .ttl h2 {
    color: #545454;
}

#event .ttl h2 {
    color: #545454;
}

#about .ttl h2 {
    color: #545454;
}

.ttl .container {
    padding: 2.5% 3% 0.8%;
}

.ttl .container h2 {
    font-size : 28px;
    letter-spacing : 6.72px;
    color : #FFFFFF;
    margin-bottom: 2.1%;
}

.ttl .container p {
    font-size: 17px;
    color : #545454;
    font-weight: bold;
    line-height: 1.8;
    letter-spacing: 0.2rem;
}

.ttl .container .img {
    position: absolute;
    right: 0;
    top: -12px;
    width: 63.5%;
    max-width: 100%;
}

.spimg {
    width: 80%;
    position: relative;
    top: -16px;
    margin: 0 0 0 auto;
}

.feature_box>.ttl>.container {
    padding: 2.8% 0 2.4%;
}

#access .feature_box>.ttl>.container {
    padding: 2.5% 0 0.8%;
}

.feature_box>.ttl>.container>h2 {
    font-size : 28px;
    letter-spacing : 6.72px;
    color : #FFFFFF;
    margin-bottom: 2.1%;
}

.feature_box>.ttl>.container>p {
    font-size: 17px;
    color : #545454;
    font-weight: bold;
    line-height: 1.8;
    letter-spacing: 0.2rem;
}

.feature_box>.ttl>.container>.img {
    position: absolute;
    right: 0;
    top: -12px;
    width: 63.5%;
    max-width: 100%;
}

#access .feature_box>.ttl>.container>.img {
    right: -80px;
    top: 44px;
}

.feature_box>.ttl>.container>.img>img {
}

/*============================
#section06
============================*/
#section06 {
    background: #FFFCF2;
    padding: 12.4% 0 5.8%;
}

#access #section06 {
    background: #FFFCF2;
    padding: 5.4% 0 5.8%;
}

#information #section06>.container {
    background: url(../img/information/bg_01.png) no-repeat right top 160px;
}

#section06>.container>h3 {
    font-size: 23px;
    line-height: 1;
    letter-spacing: 0.3rem;
    color : #67ADCB;
    border: 1px solid #67ADCB;
    display: inline-block;
    padding: 1.9% 3.3% 2.2%;
    margin-bottom: 3.8%;
}

#information #section06>.container>h3 {
    color : #F471A6;
    border: 1px solid #F471A6;
}

p.timeto {
    font-size : 23px;
    line-height : 1;
    letter-spacing: 4.52px;
    color : #F471A6;
    margin: 0 0 26px;
    border-bottom: 1px solid #F471A6;
    padding: 0 0 5px;
    width: 250px;
    text-align: center;
}

#information #section06>.container>h3:after {
    background: url(../img/information/i_clip.png) no-repeat top left;
    width: 90px;
    height: 92px;
    right: -125px;
    top: 20px;
}

#section06>.container>ul {
}

#section06>.container>ul>li {
    padding-bottom: 3.1%;
}

#section06>.container>ul>li>h4 {
    font-size: 23px;
    line-height: 1.6;
    letter-spacing: 0.3rem;
    color : #69B6D6;
    margin-bottom: 2.5%;
}

#information #section06>.container>ul>li>h4 {
    color: #F471A6;
}

#section06>.container>ul>li>p {
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.2rem;
    color : #545454;
    margin-bottom: 1.2%;
}

#section06>.container>ul>li>p.tel {
    font-weight: bold;
    font-size : 30px;
    line-height: 1.6;
    letter-spacing : 5.4px;
    color: #F471A6;
}
#section06>.container>ul>li>p.tel>a {
    
    color: #F471A6;
}

#section06>.container>ul>li>p>span {
    font-weight: bold;
    color: #545454;
    font-size: 19px;
}

#section06>.container>ul>li>.box {
    margin-bottom: 5%;
}

#section06>.container>ul>li>.box.wh {
    background: #FFF;
    padding: 20px;
    max-width: 480px;
}

#section06>.container>ul>li>.box>h5 {
    font-size: 20px;
    line-height: 1.7;
    letter-spacing: 0.2rem;
    color: #545454;
    margin-bottom: 1.2%;
}

#section06>.container>ul>li>.box>p {
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.2rem;
    color: #545454;
    margin-bottom: 1.2%;
}

#section06>.container>ul>li>.box>p.attend {
    font-size: 14px;
}

#section06>.container>ul>li>.box>p>span {
    font-weight: bold;
    color: #545454;
    font-size: 19px;
}

/*============================
#section07
============================*/
#section07 {
}

#section07>h3 {
    margin-bottom: 3.4%;
    position: relative;
    top: -1px;
}

#section07>h3>img {
    width: 100%;
}

#section07 .imgs {
    max-width: 1020px;
    margin: 40px auto;
    text-align: center;
}

#section07 .inner {
    max-width: 780px;
    margin: 0 auto;
}

#section07>.inner>p {
    font-size: 16px;
    line-height: 1.7;
    letter-spacing: 0.17rem;
    color : #545454;
    margin-bottom: 4%;
}

#section07>.inner>img {
}

#section07>ul {
    max-width: 1218px;
    margin: 0 auto;
}

#section07>ul>li {
    width: 25%;
}

#section07>ul>li>img {
}

/*============================
#section08
============================*/
#section08 {
    background: #fffcf2;
    padding-bottom: 1%;
}

#section08>h3 {
    margin: 0 auto 5%;
}

#section08>h3>img {
    width: 100%;
    position: relative;
    top: -1px;
}

#section08>ul {
    max-width: 960px;
    margin: 0 auto;
}

#section08>ul>li {
    margin-bottom: 6.4%;
}

#section08>ul>li>h4 {
    font-size: 21px;
    line-height: 1.6;
    letter-spacing: 0.3rem;
    color : #FFFFFF;
    background: #7CCFE4;
    border-radius: 8px;
    text-align: center;
    padding: 0.3% 0;
    margin-bottom: 2.1%;
}

#section08>ul>li:nth-child(2)>h4 {
    background: #F3A5C1;
}

#section08>ul>li:nth-child(3)>h4 {
    background: #FF9F44;
}

#section08>ul>li:nth-child(4)>h4 {
    background: #B49AC2;
}

#section08>ul>li>p {
    font-size: 17px;
    line-height: 1.7;
    letter-spacing: 0.17rem;
    color : #545454;
    margin-bottom: 2.6%;
}

#section08>ul>li>ul {
}

#section08>ul>li>ul>li {
    max-width: 458px;
    width: 47.7%;
    margin: 0 0 20px;
}

#section08>ul>li>ul>li>img {
}

#section08>ul>li>ul>li>p {
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.17rem;
    color : #545454;
    text-align: center;
    padding: 2% 0 9.1%;
}

#section08>ul>li>.ul4 {
}

#section08>ul>li>.ul4>ul {
}

#section08>ul>li>.ul4>ul>li {
    max-width: 218px;
    width: 22.7%;
}

#section08>ul>li>.ul4>ul>li>img {
}

#section08>ul>li>.ul4>ul>li>p {
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.17rem;
    color : #545454;
    text-align: center;
    padding: 8% 0 0%;
}

/*============================
#section09
============================*/
#section09 {
    background: #F8E6E4;
    padding-bottom: 5%;
}

#section09>.container {
    max-width: 904px;
    margin: 0 auto;
}

#section09>.container>h3 {
    font-size: 21px;
    line-height: 1;
    letter-spacing: 0.3rem;
    color : #EC78A3;
    padding: 8.3% 0 3.3%;
}

#section09>.container>p {
    font-size: 16px;
    line-height: 3;
    letter-spacing: 0.32rem;
    color : #545454;
}

#section09>.container>p.name {
    text-align: right;
    margin-bottom: 4%;
}

#section09>.container>img {
}

.rotate {
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        -webkit-transform-origin: center bottom;
    }

    10% {
        -webkit-transform: rotate(-30deg);
        -webkit-transform-origin: center bottom;
    }

    30% {
        -webkit-transform: rotate(30deg);
        -webkit-transform-origin: center bottom;
    }

    40% {
        -webkit-transform: rotate(0deg);
        -webkit-transform-origin: center bottom;
    }

    100% {
        -webkit-transform: rotate(0deg);
        -webkit-transform-origin: center bottom;
    }
}

@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0deg);
        -moz-transform-origin: center bottom;
    }

    10% {
        -moz-transform: rotate(-30deg);
        -moz-transform-origin: center bottom;
    }

    30% {
        -moz-transform: rotate(30deg);
        -moz-transform-origin: center bottom;
    }

    40% {
        -moz-transform: rotate(0deg);
        -moz-transform-origin: center bottom;
    }

    100% {
        -moz-transform: rotate(0deg);
        -moz-transform-origin: center bottom;
    }
}

@-ms-keyframes spin {
    0% {
        -ms-transform: rotate(0deg);
        -ms-transform-origin: center bottom;
    }

    10% {
        -ms-transform: rotate(-30deg);
        -ms-transform-origin: center bottom;
    }

    30% {
        -ms-transform: rotate(30deg);
        -ms-transform-origin: center bottom;
    }

    40% {
        -ms-transform: rotate(0deg);
        -ms-transform-origin: center bottom;
    }

    100% {
        -ms-transform: rotate(0deg);
        -ms-transform-origin: center bottom;
    }
}

@-o-keyframes spin {
    0% {
        -o-transform: rotate(0deg);
        -o-transform-origin: center bottom;
    }

    10% {
        -o-transform: rotate(-30deg);
        -o-transform-origin: center bottom;
    }

    30% {
        -o-transform: rotate(30deg);
        -o-transform-origin: center bottom;
    }

    40% {
        -o-transform: rotate(0deg);
        -o-transform-origin: center bottom;
    }

    100% {
        -o-transform: rotate(0deg);
        -o-transform-origin: center bottom;
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
        transform-origin: center bottom;
    }

    10% {
        transform: rotate(-30deg);
        transform-origin: center bottom;
    }

    30% {
        transform: rotate(30deg);
        transform-origin: center bottom;
    }

    40% {
        transform: rotate(0deg);
        transform-origin: center bottom;
    }

    100% {
        transform: rotate(0deg);
        transform-origin: center bottom;
    }
}

.rotate {
    -webkit-animation: spin 10.0s ease-in-out infinite ;
    -moz-animation: spin 10.0s ease-in-out infinite ;
    -ms-animation: spin 10.0s ease-in-out infinite ;
    -o-animation: spin 10.0s ease-in-out infinite ;
    animation: spin 10.0s ease-in-out infinite ;
}

@-webkit-keyframes spin2 {
    0% {
        -webkit-transform: rotate(0deg);
    }

    30% {
        -webkit-transform: rotate(360deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spin2 {
    0% {
        -moz-transform: rotate(0deg);
    }

    30% {
        -moz-transform: rotate(360deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

@-ms-keyframes spin2 {
    0% {
        -ms-transform: rotate(0deg);
    }

    30% {
        -ms-transform: rotate(360deg);
    }

    100% {
        -ms-transform: rotate(360deg);
    }
}

@-o-keyframes spin2 {
    0% {
        -o-transform: rotate(0deg);
    }

    30% {
        -o-transform: rotate(360deg);
    }

    100% {
        -o-transform: rotate(360deg);
    }
}

@keyframes spin2 {
    0% {
        transform: rotate(0deg);
    }

    30% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.rotate2 {
    -webkit-animation: spin2 20.0s ease-in-out infinite ;
    -moz-animation: spin2 20.0s ease-in-out infinite ;
    -ms-animation: spin2 20.0s ease-in-out infinite ;
    -o-animation: spin2 20.0s ease-in-out infinite ;
    animation: spin2 20.0s ease-in-out infinite ;
}

@-webkit-keyframes spin3 {
    0% {
        -webkit-transform: rotate(0deg);
    }

    30% {
        -webkit-transform: rotate(360deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes spin3 {
    0% {
        -moz-transform: rotate(0deg);
    }

    30% {
        -moz-transform: rotate(360deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

@-ms-keyframes spin3 {
    0% {
        -ms-transform: rotate(0deg);
    }

    30% {
        -ms-transform: rotate(360deg);
    }

    100% {
        -ms-transform: rotate(360deg);
    }
}

@-o-keyframes spin3 {
    0% {
        -o-transform: rotate(0deg);
    }

    30% {
        -o-transform: rotate(360deg);
    }

    100% {
        -o-transform: rotate(360deg);
    }
}

@keyframes spin3 {
    10% {
        transform: rotate(0deg);
    }

    40% {
        transform: rotate(360deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.rotate3 {
    -webkit-animation: spin3 20.0s ease-in-out infinite ;
    -moz-animation: spin3 20.0s ease-in-out infinite ;
    -ms-animation: spin3 20.0s ease-in-out infinite ;
    -o-animation: spin3 20.0s ease-in-out infinite ;
    animation: spin3 20.0s ease-in-out infinite ;
}

.access_box {
}

.access_box>.logo {
    margin-bottom: 2%;
}

.access_box>.logo>img {
}

.access_box>.add {
}

.access_box>.add>p {
    font-size: 18px;
    line-height : 30.36px;
    letter-spacing: 0.2rem;
    color : #545454;
}

.access_box>.add>p.tel {
    font-size: 27px;
    line-height: 1.2;
    color: #EC78A3;
    margin-bottom: 3%;
}
.access_box>.add>p.tel>a {

    color: #EC78A3;
}

.access_box>.des {
    margin-bottom: 60px;
}

.access_box>.des>p {
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 0.2rem;
    color : #545454;
    margin-bottom: 1%;
}

.access_box>h3 {
    font-size: 23px;
    line-height: 1;
    letter-spacing: 0.3rem;
    color : #67ADCB;
    border: 1px solid #67ADCB;
    display: inline-block;
    padding: 1.9% 3.3% 2.2%;
    margin-bottom: 3.8%;
}

/*============================
#ac_map_01
============================*/
#ac_map_01 {
    position: relative;
    margin-bottom: 6%;
}

#ac_map_01>img {
}

/*============================
#i_neko
============================*/
#i_neko {
    position: absolute;
    top: 120px;
    right: 0;
}

#i_neko>img {
}

/*============================
#ac_map_02
============================*/
#ac_map_02 {
    max-width: 684px;
    height: 490px;
    width: 68.4%;
    margin: 0 auto;
}

#ac_map_02>img {
}

/* schedule */
.ohirugohan {
    /* margin: 0 0 60px; */
}

.ohirugohan h3 {
    font-weight : bold;
    font-size : 23px;
    line-height : 1;
    letter-spacing : 3.22px;
    color : #956134;
    margin: 0 0 16px;
}

.ohirugohan .table {
    border-radius: 10px;
    border: 2px solid #CBCBCB;
    background: #FFF;
    padding: 20px 20px;
}

.ohirugohan .table table {
    width: 100%;
}

.ohirugohan .table table th {
    font-weight : bold;
    font-size : 23px;
    line-height : 1.4;
    letter-spacing : 3.22px;
    text-align: center;
    color : #717171;
    border-right: 2px solid #CBCBCB;
    border-bottom: 2px solid #CBCBCB;
    width: 20%;
    padding: 0 0 10px;
}

.ohirugohan .table table th:last-child {
    border-right: none;
}

.ohirugohan .table table td {
    font-weight : bold;
    font-size : 20px;
    line-height : 1.4;
    /* letter-spacing : 3.22px; */
    padding: 15px 0px;
    text-align: center;
    color : #956134;
    border-right: 2px solid #CBCBCB;
}

.ohirugohan .table table td:nth-child(2n) {
    color : #FFA717;
}

.ohirugohan .table table td:last-child {
    border-right: none;
}

/* event */
.event_box {
    padding: 60px 0 120px;
    background: #FFFCF2;
}

.event_box .container {
}

.event_box .container ul {
}

.event_box .container ul li {
    position: relative;
    margin: 0 0 60px;
    width: 50%;
    max-width: 491px;
}

#ev01 {
    top: -60px;
    right: 70px;
}

#ev02 {
    top: 0;
    right: 0;
}

#ev03 {
    bottom: -40px;
    right: 60px;
}

#ev04 {
    bottom: -70px;
    right: -20px;
}

#ev05 {
    bottom: -70px;
    left: 0px;
}

#ev06 {
    bottom: -100px;
    left: 90px;
}

#ev07 {
    bottom: -30px;
    right: 60px;
}

#ev08 {
    bottom: -60px;
    right: -20px;
}

.event_box .container ul li:nth-child(2n) {
    top: 60px;
}

.event_box .container ul li img {
}

.beige {
    background: #FFFCF2;
}

.about_01 {
    padding: 250px 0 30px;
}

#about .beige .container {
    max-width: 900px;
}

.about_01 .container {
}

.about_01 .container h3 {
    font-weight : bold;
    font-size : 21px;
    line-height : 1;
    letter-spacing : 7.14px;
    color : #7DC288;
    margin: 0px 0 40px;
}

.about_01 .container p {
    font-size : 16px;
    line-height: 2;
    letter-spacing : 2.56px;
    color : #545454;
}

.about_01 .container .name {
    text-align: right;
}

.about_02 {
    background: #f5f2e8;
    padding: 30px 0 30px;
}

.about_02 .container {
}

.about_02 .container p {
    font-size : 19px;
    line-height : 30.36px;
    letter-spacing : 3.8px;
    color : #545454;
}

.about_02 .container p a {
    color: #545454;
    text-decoration: none;
}

.about_03 {
    padding: 70px 0 40px;
}

.about_03 .container {
}

.about_03 .container .box {
    margin: 0 0 50px;
}

.about_03 .container .box h3 {
    background: #7DC288;
    border-radius: 5px;
    font-weight : bold;
    font-size : 23px;
    line-height : 1;
    letter-spacing : 5.52px;
    color : #FFFFFF;
    padding: 10px 20px 13px;
    margin: 0 0 20px;
}

.about_03 .container .box p {
    font-size : 17px;
    line-height : 34.36px;
    letter-spacing : 1.7px;
    color : #545454;
    margin: 0 0 20px;
}

.about_04 {
    padding: 0 0 100px;
}

.about_04 .container {
}

.about_04 .container h3 {
    font-weight : bold;
    font-size : 23px;
    line-height : 1;
    letter-spacing : 5.52px;
    color : #7DC288;
    margin: 0 0 15px;
}

.about_04 .container .img {
    border: 1px solid #969696;
    background: #FFF;
    padding: 8px;
    position: absolute;
    top: 0;
    right: -40px;
    max-width: 320px;
}

.about_04 .container .img img {
}

.about_04 .container .table {
    max-width: 730px;
    margin: 0 0 20px;
}

.about_04 .container .table table {
    width: 100%;
}

.about_04 th {
    background: #C7E5CC;
    font-size : 16px;
    line-height : 1.6;
    color : #545454;
    font-weight: normal;
    text-align: center;
    padding: 14px 0 12px;
    width: 80px;
}

.about_04 tr:nth-child(2n) th {
    background: #bfdcc4;
}

.about_04 td {
    padding: 14px 10px 12px;
    background: #FFF;
    font-size : 16px;
    line-height : 1.6;
    color : #545454;
    font-weight: normal;
    text-align: left;
}

.about_04 tr:nth-child(2n) td {
    background: #f5f5f5;
}
